<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/tabSearchView"
    android:layout_width="wrap_content"
    android:layout_height="fill_parent"
    android:orientation="vertical"
    android:layout_marginTop="3dp" 
    android:layout_marginLeft="2dp"
    android:layout_marginRight="2dp"
    >

    <LinearLayout
        android:id="@+id/navigate"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal" >

	<ImageView
	    android:contentDescription="@string/app_view_back_descr"
	    android:id="@+id/backBtn"
	    android:layout_width="wrap_content"
	    android:layout_height="wrap_content"
	    android:src="@drawable/back" />

    <EditText
        android:id="@+id/pathBox"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:ems="10"
        android:maxLines="1"
        android:scrollHorizontally="true"
        android:textSize="12sp"
        android:focusable="false"
        android:hint="@string/app_view_hint" />
	</LinearLayout>

    <GridView
        android:id="@+id/gridView"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:columnWidth="70dp"
        android:gravity="center_horizontal"
        android:horizontalSpacing="10dp"
        android:verticalSpacing="10dp"
        android:numColumns="auto_fit"
        android:paddingLeft="10dp"
        android:paddingTop="2dp"
        android:paddingRight="10dp"
        android:paddingBottom="10dp"
         />

</LinearLayout>